Subject: Reason for delay on Feb 18
From: Nikhil Bishnoi <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>
Date: Wed, 19 Feb 2020 09:39:13 -0700 (MST)

Dear Seeta, 

I truly apologise for the delay on Feb 18th night for the duty. I have shifted to a new place recently and I have to purchase few things for home, i have planned according to my duty roster but i got delayed in the traffic. Hence, i am requesting you to schedule my duty on Feb 18 from 11:00 PM to 08:00 AM. 

I assure you that this carelessness will not be repeated again from my end. 

Thanking you for your understanding. 

Regards, 
Nikhil.